﻿/* ###########################################################################
######
######
######
######  CUSTOM FORMS 
######
######
######
###########################################################################*/

/* ###########################################################################
######
######  GENERAL
######
###########################################################################*/

.formulario{
	font: normal 0.9em Arial, Helvetica, sans-serif;
	padding: 6px 3px;


	color: #cccccc;
	background: #ffffff url(../images/form_transparente.gif) no-repeat;
	background-position: 100% 100%;
	border: 1px solid #b3b5b3;
	width:60%;
}

.formulario_ok{
	font: normal 0.9em Arial, Helvetica, sans-serif;
	padding: 6px 3px;


	color: #000000;
	background: #ffffff url(../images/form_ok.gif) no-repeat;
	background-position: 100% 100%;
	border: 1px solid #b3b5b3;
	width:60%;
}

.formulario_ko{
	font: normal 0.9em Arial, Helvetica, sans-serif;
	padding: 6px 3px;


	color: #333333;
	background: #faebeb url(../images/form_ko.gif) no-repeat;
	background-position: 100% 100%;
	border: 1px solid #b3b5b3;
	width:60%;
}

.formulario_obligatorio{
	font: normal 0.9em Arial, Helvetica, sans-serif;
	padding: 6px 3px;


	color: #cccccc;
	background: #ffffff url(../images/form_obligatorio.gif) no-repeat;
	background-position: 100% 100%;
	border: 1px solid #b3b5b3;
	width:60%;
}

/* ###########################################################################
######
######  TEXT AREA 
######
###########################################################################*/
input[type=textarea].formulario, input[type=textarea].formulario_ok, input[type=textarea].formulario_ko, input[type=textarea].formulario_obligatorio {
	background-position: 100% 100%;
}


/* ###########################################################################
######
######  SELECT
######
###########################################################################*/
.select_min{
	min-width:40px; width:auto; margin:0 5px 5px 0;display:table;
}

input[type=select-one].formulario, input[type=select-one].formulario_ok, input[type=select-one].formulario_ko, input[type=select-one].formulario_obligatorio {
	padding: 5px 20px 5px 3px;
	background-position: 100% 100%;
}

/* ###########################################################################
#####
#####
#####    RADIO BUTTON
#####
#####
###########################################################################*/
input[type=radio].formulario, input[type=radio].formulario_ok, input[type=radio].formulario_ko, input[type=radio].formulario_obligatorio {
	clear:both;
	width:auto;
	border:0px;
	margin:0px;
	padding:0px;
}

/* ###########################################################################
#####
#####
#####    CHECK BOX
#####
#####
###########################################################################*/
input[type=checkbox].formulario, input[type=checkbox].formulario_ok, input[type=checkbox].formulario_ko, input[type=checkbox].formulario_obligatorio + label  { 
	margin-right:5px;
	padding-right:20px;
	width: 16px; 
	height: 16px; 
	cursor: pointer;
	background-position: 100% 50%;
}


/* ###########################################################################
#####
#####
#####  BOTONES
#####
#####
###########################################################################*/

input[type=button].formulario, input[type=button].formulario_ok , input[type=button].formulario_ko, input[type=button].formulario_obligatorio {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 13px;
	display: inline;
    background: #9f0009;
	padding:9px 20px 7px 20px;
	text-decoration: none;
	border:none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
    vertical-align: middle;
    cursor: pointer;
    /*margin-top:15px;*/
    text-indent:2px

}

input[type=button].formulario:hover, input[type=button].formulario_ok:hover , input[type=button].formulario_ko:hover, input[type=button].formulario_obligatorio:hover {
 background: #000; color:#fff;
}

input[type=button].formulario, input[type=button].formulario_ok , input[type=button].formulario_ko, input[type=button].formulario_obligatorio:disabled{
	/*color: #cccccc;*/
}


input[type=submit].formulario, input[type=submit].formulario_ok , input[type=submit].formulario_ko, input[type=submit].formulario_obligatorio {
    background: #999999;
	color: #ffffff;
	width:auto;
	text-decoration: none;
	border:none;
	text-align: center;
    vertical-align: middle;
    cursor: pointer;
    margin:0 0 0 5px;
    text-indent:2px;
	padding:9px 19px 9px 19px;
    border-radius: 17px;
    -moz-border-radius: 17px;
    -webkit-border-radius: 17px;
}

input[type=submit].formulario, input[type=submit].formulario_ok , input[type=submit].formulario_ko, input[type=submit].formulario_obligatorio:disabled{
	/*color: #cccccc;*/
}
